[android-components](../../index.md) / [mozilla.components.feature.contextmenu](../index.md) / [ContextMenuUseCases](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`ContextMenuUseCases(sessionManager: `[`SessionManager`](../../mozilla.components.browser.session/-session-manager/index.md)`, store: `[`BrowserStore`](../../mozilla.components.browser.state.store/-browser-store/index.md)`)`

Contains use cases related to the context menu feature.

### Parameters

`sessionManager` - the application's [SessionManager](../../mozilla.components.browser.session/-session-manager/index.md).